PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
args.h File Reference

Go to the source code of this file.

## Classes
class | PArgList
| This class allows the parsing of a set of program arguments. More...
struct | PArgList::OptionSpec
class | PConfigArgs
| This class parse command line arguments with the ability to override them from a PConfig file/registry. More...